
<!ENTITY dms.preferences.title "Preferences">


<!ENTITY dms.preferences.group.main "Main status"> 
<!ENTITY dms.preferences.disable "Disable Dust-Me Selectors"> 
<!ENTITY dms.preferences.showinstatus "Show icon in status bar"> 

<!ENTITY dms.preferences.group.saving "Saving data"> 
<!ENTITY dms.preferences.saveperhost "Save data for each site separately"> 
<!ENTITY dms.preferences.ignorewww "Ignore &quot;www.&quot; differences"> 
<!ENTITY dms.preferences.ignoreports "Ignore port number differences"> 
<!ENTITY dms.preferences.clearconfirm "Ask before clearing saved data for a site"> 
<!ENTITY dms.preferences.usepreffolder "Save data in my preferences folder"> 
<!ENTITY dms.preferences.specifyfolder "Use the following folder:"> 
<!ENTITY dms.preferences.browsebutton "Choose..."> 


<!ENTITY dms.preferences.group.automation "Automation"> 
<!ENTITY dms.preferences.autorun "Run automatically"> 
<!ENTITY dms.preferences.mutation "Run again if the DOM changes"> 


<!ENTITY dms.preferences.group.view "View"> 
<!ENTITY dms.preferences.openafterfind "View selectors after manual run"> 
<!ENTITY dms.preferences.openafterautorun "View selectors after automatic run"> 
<!ENTITY dms.preferences.openafterspider "View selectors after spidering"> 
<!ENTITY dms.preferences.remember "Remember dialog sizes"> 


<!ENTITY dms.preferences.group.spidering "Spidering"> 
<!ENTITY dms.preferences.restart "Restart page if the DOM changes"> 
<!ENTITY dms.preferences.nofollow "Don't spider &quot;external&quot; or &quot;nofollow&quot; links"> 
<!ENTITY dms.preferences.ignorefragment "Ignore fragment-identifiers in page URIs"> 


<!ENTITY dms.preferences.group.stylesheets "Stylesheet rules"> 
<!ENTITY dms.preferences.ignorequery "Ignore query-strings in stylesheet URIs"> 
<!ENTITY dms.preferences.ignorequery "Ignore query-string in stylesheet URI"> 
<!ENTITY dms.preferences.includeelements "Test simple element selectors"> 
<!ENTITY dms.preferences.accountforhacks "Account for common CSS hacks"> 


<!ENTITY dms.preferences.okay "OK"> 
<!ENTITY dms.preferences.cancel "Cancel"> 

<!ENTITY dms.preferences.accesskey.okay "O">
<!ENTITY dms.preferences.accesskey.cancel "C">

